body { margin: 20px 0; padding: 0; background: #006666; font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; }
h1, h2, h3 { color: #B13413; }
h3 { margin: 0; font-size: 13px; margin-top: 15px; }
h4 { color: #B13413; font-size: 12px; font-weight: normal; margin-top: 25px; }
p, ul, ol, blockquote { margin-top: 0; }
a:hover { border: none; }
img { border: none; }
#header { width: 850px; height: 150px; margin: 0 auto; background: url(../images/img_header.jpg) repeat-x; }
#header * { margin: 0; border: none; text-decoration: none; font-weight: normal; color: #FFFFFF; }
#header h1 { float: left; padding: 40px 0px 0px 10px; font-size: 30px; text-align: left; }
#header h2 { float: right; padding: 100px 10px 0px 0px; font-size: 13px; }
#menu { width: 850px; height: 41px; margin: 0 auto; background: url(../images/img2.gif) }
#menu ul { margin: 0; padding: 0; list-style: none; }
#menu li { display: inline; }
#menu a { display: block; float: left; height: 32px; padding: 9px 15px 0 15px; text-decoration: none; color: #FFFFFF; font-size: 15px; }
#menu a:hover, #menu .active a { background: url(../images/img3.gif); color: #FFFFFF; }
#content { width: 850px; margin: 0 auto; background: url(../images/img4.gif); }
#colOne { float: left; width: 140px; padding: 10px; margin-top: 15px; }
#colOne a { font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom: 1px dotted #999999; text-decoration: none; color: #3284B5; }
#colOne li { font-family: Verdana, Geneva, sans-serif; font-size: 16px; margin-left: 15px; }
#colOne h3 { color: #B13413; font-size: 17px; }
#colOne h4 { color: #B13413; font-size: 15px; }
#colTwo { float: left; width: 650px; padding: 0px 10px 0 10px; margin-top: 15px; }
#colTwo p { font-family: Verdana, Geneva, sans-serif; font-size: 14px; color: #333; }
#colTwo a { font-weight: bold; font-style: italic; color: #006666; }
#colTwo li { font-family: Verdana, Geneva, sans-serif; font-size: 14px; margin-left: 12px; }
#colTwo h2 { color: #B13413; font-size: 21px; }
#colTwo h3 { color: #B13413; font-size: 18px; }
#colTwo h4 { color: #B13413; font-size: 14px; }
#colTwo h5 { color: #B13413; font-size: 15px; }
#footer { width: 850px; text-align: center; margin: 0 auto; padding: 10px 0; background: url(../images/img6.gif) repeat-x; font-size: 11px; }
#footer a { text-decoration: underline; }
#footer a:hover { text-decoration: underline; }
#footer * { color: #999999; }
.imageLC { float: left; margin: 5px 10px 0px 0px; padding: 2px; border: 1px solid #2582A4; }
.imageLS { float: left; margin: 5px 10px 0px 0px; padding: 2px; }
.imageLNB { float: left; margin: 5px 10px 0px 0px; padding: 2px; border: 0px; }
.imageRC { float: right; margin: 5px 5px 0px 5px; padding: 2px; border: 1px solid #2582A4; }
.disclaimer { color: #CCC; font-family: Tahoma, Georgia, "Times New Roman", Times, serif; font-size: 11px; text-align: center; padding-bottom: 15px; padding-top: 5px; width: 850px; margin: 0 auto; border-top: 5px solid #B13413; clear: both; }
/*----------------------------------------------------*/
/*	lightbox
/*----------------------------------------------------*/
#lightboxOverlay { position: absolute; top: 0; left: 0; z-index: 9999; background-color: black; opacity: .85; display: none; }
#lightbox { position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; font-family: "lucida grande", tahoma, verdana, arial, sans-serif; font-weight: normal; }
#lightbox img { width: auto; height: auto; }
#lightbox a img { border: none; }
#lightboxPrintFrame { position: absolute; width: 0; height: 0; left: -9999px; top: -9999px; }
.lb-outerContainer { position: relative; background-color: white; width: 250px; height: 250px; margin: 0 auto; border-radius: 4px; }
.lb-outerContainer:after { content: ""; display: table; clear: both; }
.lb-outerContainer:hover { cursor: pointer; }
.lb-container { padding: 10px; }
.lb-loader { position: absolute; top: 40%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0; }
.lb-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
.lb-nav a { outline: none; }
.lb-container>.nav { left: 0; }
.lb-dataContainer { margin: 0 auto; padding-top: 5px; width: 100%; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.lb-dataContainer:after { content: ""; display: table; clear: both; }
.lb-data { padding: 0 10px; color: #bbb; }
.lb-data .lb-details { width: 80%; float: left; text-align: left; line-height: 1.1em; }
.lb-data .lb-caption { font-size: 13px; font-weight: bold; line-height: 1em; }
.lb-data .lb-close, .lb-data .lb-print { width: 35px; float: right; padding-bottom: .7em; outline: none; }
.lb-data .lb-close:hover, .lb-data .lb-print:hover { cursor: pointer; }
